DHCP complains about conflict when machine already has a lease
Assignee:    
Target version: 0.4   
Pull request:    

Description

As discussed with Ohad:

When creating a host I get often:

1 error prohibited this host from being saved

 Failed to set the DHCP record: MAC 00:0f:30:6f:da:bc is used by this reservation: 00:0f:30:6f:da:

bc - 192.168.222.112

 That happens probably because I have turned the machine on before (needed by VMWare to generate the MAC address). Using the

same IP as the lease doesn't help with the problem.

Related issues:

Related to Foreman - Feature #944: Provide a mechanism to clear a host's netw... Closed 05/26/2011

History

#1 - 09/04/2011 03:56 AM - Ohad Levy

- Status changed from New to Feedback

does this still happens after #944 ?

#2 - 09/06/2011 06:17 AM - Marcello de Sousa

No. It looks like it's fixed.

#3 - 09/06/2011 06:42 AM - Ohad Levy

- Status changed from Feedback to Closed
